* {
  font-family: Verdana, sans-serif;
  font-size: 20px;
}

#para {
  color: yellow;
}

h1 {
  font-size: 3rem;
}

#things-to-learn {
  text-transform: uppercase;
}

.language {
  background-color: green;
}

[class|="tools"] {
  border: 2px solid rgb(157, 176, 209);
}

section img {
  width: 150px;
  border-radius: 100%;
}

.other-language li {
  letter-spacing: 7px;
}

img + ul {
  list-style: none;
}

ul ~ p {
  text-align: center;
  color: black;
}
